%%%%%
%%%%% This problem is used by: 1np,9,governor
%%%%%
 The figure shows an old-fashioned device called a
flyball governor, used for keeping an engine running at the
correct speed. The whole thing rotates about the vertical
shaft, and the mass $M$ is free to slide up and down. This
mass would have a connection (not shown) to a valve that
controlled the engine. If, for instance, the engine ran too
fast, the mass would rise, causing the engine to slow back down.\hwendpart
 %
(a) Show that in the special case of $a=0$, the angle
$\theta $ is given by
\begin{equation*}
        \theta  =  \cos^{-1}\left(\frac{g(m+M)P^2}{4\pi^2mL}\right)   \qquad   ,
\end{equation*}
where $P$ is the period of rotation (time required for
one complete rotation).\hwendpart
 %
(b) There is no closed-form solution for $\theta $ in the
general case where $a$ is not zero. However, explain how the
undesirable low-speed behavior of the $a=0$ device would be
improved by making $a$ nonzero.\hwendpart
 %
[Based on an example by J.P. den Hartog.]
